user_login:
  url:   /login
  param: { module: user, action: login }
  
user_profile:
  url:   /profile
  param: { module: user, action: profile }
  
user_logout:
  url:   /logout
  param: { module: user, action: logout }